<?xml version="1.0" encoding="gb2312"?>
<appConfig>
  <add key="mainForm.x" value="556" />
  <add key="mainForm.y" value="288" />
  <add key="mainForm.width" value="568" />
  <add key="mainForm.height" value="429" />
  <add key="makerForm.outputDirTextBox.text" value="" />
  <add key="makerForm.outNameTextBox.text" value="" />
  <add key="makerForm.authorTextBox.text" value="" />
  <add key="makerForm.passwordTextBox.text" value="" />
  <add key="makerForm.phoneComboBox.selectedIndex" value="-1" />
  <add key="makerForm.logoTextBox.text" value="" />
  <add key="makerForm.packModeGroupBox.selectedIndex" value="0" />
  <add key="mainForm.addFileDialog.initialDirectory" value="" />
  <add key="optionForm.updateCheckBox.checked" value="True" />
  <add key="makerForm.skinListBox.selectedIndex" value="0" />
  <add key="cautionForm.checkBox.checked" value="False" />
  <add key="PhoneConfig.FullName" value="" />
  <add key="PhoneConfig.IsFullScreen" value="False" />
  <add key="PhoneConfig.ScreenWidth" value="0" />
  <add key="PhoneConfig.ScreenHeight" value="0" />
  <add key="PhoneConfig.GBCharWidth" value="0" />
  <add key="PhoneConfig.TextFontSize" value="0" />
  <add key="PhoneConfig.LogoSize" value="0" />
  <add key="PhoneConfig.TextRowSpace" value="0" />
  <add key="PhoneConfig.CharSpace" value="0" />
  <add key="PhoneConfig.IsShowPattern" value="False" />
  <add key="PhoneConfig.LeftSoft" value="0" />
  <add key="PhoneConfig.RightSoft" value="0" />
  <add key="PhoneConfig.IsDoubleBuffered" value="False" />
  <add key="PhoneConfig.TimeZone" value="0" />
  <add key="PhoneConfig.DataBufferSize" value="0" />
  <add key="PhoneConfig.JarSizeLimit" value="0" />
  <add key="PhoneConfig.ClassFile" value="" />
</appConfig>